Subject: Re: [PATCH net v4 3/5] selftests: net: rename pmtu.sh to pmtu-test.sh

From: Stefano Brivio <[email-masked]>
Date: Mon, 16 Mar 2026 21:55:14 +0100 (CET)

On Sun, 15 Mar 2026 20:25:31 +0100
Aleksei Oladko <[email-masked]> wrote:

> In v2 
> (https://lore.kernel.org/linux-kselftest/[email-masked]/T/#m80f10ade0ba8963ac6b09b8aba07163cb3e4cf59), 
> I was asked to rename the main script for tracking purposes. Should I 
> proceed with this setup?

Ah, sorry, I missed Jakub's comment as it came just before Aaron Cc'ed
me (that's the Message-ID above).

I didn't consider that when I suggested to keep the current pmtu.sh as
pmtu.sh instead (this seems to be missing from your quote). Never mind
then!

-- 
Stefano